@media (min-width:1200px){
	
	.carousel-caption {top: 20%; right: 10%;}
	.carousel-caption p {width: 60%; font-size: 24px; line-height: 30px; color: #fcae26}
	.carousel-caption h3 {font-size: 50px; text-transform: uppercase}
	.carousel-caption h4 {font-size: 26px;}
	.nav {padding-top: 20px;}
	.form_head {margin-top: -69px;}
	.why {width: 800px; margin: auto;}
	#usp {margin: 110px 0 0 0;}
	.box_testi .text {margin-left: 250px;}
	footer {margin-top: 85px;}
	.how_to_apply ul{padding: 0;
	  margin: 0;
	  list-style: none;	  
	  -ms-box-orient: horizontal;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -moz-flex;
	  display: -webkit-flex;
	  display: flex;
	  float: left;}
	.flex-start { -webkit-align-items: flex-start;  align-items: flex-start; }
	.how_to_apply ul li {width: 31%;}
	.how_to_apply {position: relative;}
	#how_to_apply {margin: 105px 0 75px 0;}
	.form .btn_online {width: 250px;}
	.blogs_p { background: #fcae26; padding: 35px 105px 35px 55px;}
	.service ul li {min-width: 250px;}
	#whatwedo {margin: 0 0 105px 0; padding: 65px 0;}
	.main .right2 {min-height: 360px;}
	#service {margin: 45px 0;}
	
}

@media (min-width:1600px) {

}
@media (min-width:992px) and (max-width:1199px){

}

@media screen and (max-width: 1024px) {
	
} 

@media (min-width:768px) and (max-width:991px) {
	.navbar-nav > li > a {font-size: 12px; padding: 20px 3px 10px 3px;}
	.logo {width: 140px;}
	.navbar-right {display: none;}
}

@media (max-width:767px){
	.navbar-nav > li > a {font-size: 12px; padding: 20px 3px 10px 3px;}
	.logo {width: 140px;}
	.navbar-right {display: none;}
	.box_testi .text {margin-left: 250px;}
	
}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape){
.box_testi .text {margin-left: 250px;}
}
 
@media only screen and (min-device-width:360px) and (max-device-width:640px) and (orientation:landscape){

}

@media (max-width:800px){
	.navbar-nav > li > a {font-size: 12px; padding: 20px 3px 10px 3px;}
	.logo {width: 140px;}
	.navbar-right {display: none;}
	.box_testi .text {margin-left: 250px;}	
}

@media (max-width:768px){
	.navbar-nav > li > a {font-size: 12px; padding: 20px 3px 10px 3px;}
	.logo {width: 140px;}
	.navbar-right {display: none;}
	.box {min-height: 265px;}
	.how_to_apply ul{display: flex; }
	.how_to_apply ul li {width: 18%; margin: 0 2%;}
	.box_testi .text {margin-left: 250px;}
}


@media (max-width:640px){

}

@media (max-width:480px){
	.navbar-brand {float: inherit}
	.navbar-nav > li > a {font-size: 14px; padding: 8px 15px}
	.logo {width: auto;}
	.service ul li {margin: auto auto 10px auto; width: 225px; float: none}
	.how_to_apply ul li span {border-top: 0;}	
	.how_to_apply ul{display: inherit; }
	.how_to_apply ul li {width: none; margin: auto}
	.how_to_apply ul li {width: 100%;}
	.box_testi .text {clear: both; margin-left: inherit;}
	.box {min-height: inherit; margin-bottom: 25px; text-align: center;}
	.box_icon {margin: auto auto 20px auto;}
	.navbar {margin-bottom: 0;}
	.navbar-brand {padding: 5px 15px}
	.contact ul li {text-align: left; font-size: 12px;}
	.right img {width: 100%!important;}
}

@media only screen and (min-device-width: 375px) and (max-device-width:667px){
	
	
}


@media (max-width:360px){
	.carousel-caption {bottom: 20px; top: 0}
	.navbar-brand {float: inherit}
	.navbar-nav > li > a {font-size: 14px; padding: 8px 15px}
	.logo {width: auto;}
	.box_testi .text {clear: both; margin-left: inherit;}
	.box {min-height: inherit; margin-bottom: 25px; text-align: center;}
	.box_icon {margin: auto auto 20px auto;}
	.navbar {margin-bottom: 0;}
	.navbar-brand {padding: 5px 15px}
}

@media (max-width:320px){
	.box_testi .text {clear: both;}
	.box {min-height: inherit; margin-bottom: 25px; text-align: center;}
	.box_icon {margin: auto auto 20px auto;}
	.navbar {margin-bottom: 0;}
	.navbar-brand {padding: 5px 15px}
	.contact ul li {text-align: left; font-size: 10px;}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation : landscape) {

}

